/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/*CSS Font*/
body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav,nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*Shorthand Property*/
	/*padding: 2rem 10% 3rem*/
	text-align: center;
}

.header{
	text-align: center;
}

#intro h2,#intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info{
	padding: 2rem 10% 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	width: 30%;
	min-height: 175px;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
}

footer{
	padding: 0.7rem;
}

footer span{
	margin: 0 0.5rem 0;
}

#pre-footer div{
	display: inline-block;
	width: 20%;
	min-height: 100px;
	margin: 2rem 1.5rem;
	vertical-align: top;
}

#pre-footer{
	background-color: #002540;
	color: white;
}

#pre-footer div p{
	padding: 0.5rem;
}